SCMBranch=Multistor
SCMRepository=Multistor/HelpNDoc/Templates/html/BDT HTML Template/assets/vendors/headroom-0.9.3
SCMMainlineUUID={c7d8e1e1-7ba7-4e28-a264-6cdc23cb1ccf}
SCMBranchRepositoryID=144622
headroom.min.js;3132738943;1;1491901585;|156690|170886
jquery.headroom.min.js;1477560796;1;1491901585;|156691|170887
